set term fig
set output "coeur.fig"

set size 0.5,0.5
set noborder
set nokey
set noxtics
set noytics

set parametric
set samples 1000
r(t)=sin(t)*sqrt(abs(cos(t)))/(sin(t)+1.4) - 2*sin(t)+2
f(t)=r(t)*cos(t)
g(t)=r(t)*sin(t)
plot [-pi:pi] f(t),g(t)
